Bug 62662 - can't do SSL over port 25
Summary: can't do SSL over port 25
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-03 22:04 UTC by Chris Ricker
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-03 22:04:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2002-04-03 22:04:50 UTC
SSL support in evolution appears to require that the server also be running the
obsolete smtps (TCP port 465) service -- it can't just negotiate STARTTLS over
TCP port 25 as is now the standard (RFC 2487).

Not sure if this is a bug, a feature request, or something I've misconfigured on
my end ;-).  My guess is that it's a feature request....

Comment 1 Jeremy Katz 2002-04-04 20:29:33 UTC
STARTTLS is on the feature list for the next version of evolution unless I'm
completely misremembering things


Note You need to log in before you can comment on or make changes to this bug.